<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-twd" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style>
      .cls-1-twd{fill:#fe0000;}
      .cls-2-twd{fill:#fff;}
    </style>
    <rect class="cls-1-twd" width="36" height="36" rx="4"/>
    <path class="cls-2-twd" d="M5.81,11.46l6.77,10.42h0V11.46h1.62V24.31H12.37L5.65,14h0V24.31H4V11.46Z"/>
    <path class="cls-2-twd" d="M14.74,12.9V11.46H25V12.9H20.74V24.31H19V12.9Z"/>
    <path class="cls-2-twd" d="M26.87,22.3a3.2,3.2,0,0,0,1.79.88V18.41A13.7,13.7,0,0,1,27,17.9a4.2,4.2,0,0,1-1.15-.67,2.35,2.35,0,0,1-.68-.94A3.91,3.91,0,0,1,25,14.94,3.61,3.61,0,0,1,26,12.28a3.63,3.63,0,0,1,1.17-.78,4.34,4.34,0,0,1,1.45-.34V10h1v1.2A3.75,3.75,0,0,1,32,12.25a5.21,5.21,0,0,1,1.22,2.49H31.66a2.39,2.39,0,0,0-2-2.09v4.43l1.08.29a4.68,4.68,0,0,1,.84.31,3.92,3.92,0,0,1,.94.62,3.62,3.62,0,0,1,.76,1,3,3,0,0,1,.32,1.42,3.89,3.89,0,0,1-.3,1.57,3.52,3.52,0,0,1-.82,1.18,3.84,3.84,0,0,1-1.24.78,5.62,5.62,0,0,1-1.58.36v1.48h-1V24.6a4.56,4.56,0,0,1-2.87-1.25,4.53,4.53,0,0,1-1.2-3h1.53A2.65,2.65,0,0,0,26.87,22.3Zm.32-9.08a2,2,0,0,0-.6,1.55,2,2,0,0,0,.15.81,1.45,1.45,0,0,0,.43.55,3,3,0,0,0,.66.39,7.28,7.28,0,0,0,.83.29V12.6A2.51,2.51,0,0,0,27.19,13.22ZM30.57,23a2.34,2.34,0,0,0,.74-.42,2,2,0,0,0,.49-.7,2.79,2.79,0,0,0,.17-1,1.94,1.94,0,0,0-.18-.88,1.88,1.88,0,0,0-.49-.6,2.51,2.51,0,0,0-.74-.42c-.28-.12-.59-.22-.91-.32v4.52A3.34,3.34,0,0,0,30.57,23Z"/>
  </svg>
</template>
